* {
  font-family: "Open Sans";
}

.main-container {
  height: 80%;
  padding: 1vw;
  background: transparent;
}

.main-container h2 {
  font-size: calc(4px + 1.5vw);
  font-weight: 400;
  text-align: center;
  color: var(--wsu-blue)
}

.main-container button {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: calc(7px + 1vw);
  color: var(--wsu-blue);
  height: 3vw;
}

.mat-form-format {
  text-align: center;
  width: 80%;
  font-size: 1.25vw;
  position: fixed;
  top: 45%;
  left: 50%;
  transform:translate(-50%, -50%);
}

.mat-input-element {
  caret-color: var(--wsu-blue);
}

::ng-deep .mat-focused .mat-form-field-label {
  /*change color of label*/
  color: var(--wsu-blue) !important;
}

::ng-deep.mat-form-field-underline {
  /*change color of underline*/
  background-color: var(--wsu-blue) !important;
}

::ng-deep.mat-form-field-ripple {
  /*change color of underline when focused*/
  background-color: var(--wsu-blue) !important;
}
